

body {
	margin: 0;
	padding: 0;
	background: url(/images/bg01.jpg);
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5A554E;
}

h1, h2, h3 {
	margin: 0;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}


a {
	color: #506C00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0;
}





#tabContPV {
    background: url("/images/tabGradientBG.jpg") no-repeat scroll left top transparent;
    width: 100%;
    }
#tabContPV ul.tabNav {
    display: block;
    height: 36px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#tabContPV ul.tabNav li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 36px;
    list-style: none outside none !important;
    margin: 0;
    padding: 0;
    width: 141px;
}
#tabContPV ul.tabNav li a, #tabContPV ul.tabNav li a:visited {
    background: url("/images/tabBG.jpg") no-repeat scroll left bottom transparent;
    color: #5091CD;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 24px;
    margin: 0;
    padding: 13px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 141px;
}
#tabContPV ul.tabNav li a:hover {
    background: url("/images/tabHoverBG.jpg") no-repeat scroll left bottom transparent;
    color: #5091CD !important;
    text-decoration: none;
}
#tabContPV ul.tabNav li a.active {
    background: url("/images/tabActiveBG.jpg") no-repeat scroll left bottom transparent;
    color: #000000;
    text-decoration: none;
}

#tabContPV .tabsContainer {   
    background-color: #FFFFFF;
    margin: 1px 1px 0;        
    min-height: 200px;        
    padding: 12px 0 20px;     
}  

